Subject: Re: Digitalizing plots?

From: Benjamin Petz <[email-masked]>
Date: Sat, 29 Aug 1998 06:03:30 +0200

Tomás Palacios Gutiérrez wrote:

>         Thank you very much for reading this message,
>
>         I am looking for a freeware or shareware program for
> digitalizing plots. In other words, I have a sheet of paper with a
> plot, I have scanned it and so I got a .gif file with a function plot.
> I am looking for a program capable of reading a graphic file and then
> writing a new file with the coordinates of the points in the plot. So,
> I will be able to use statistical programs and spreadsheets to
> manipulate the data.
>
>         I would be very grateful if somebody could help me.
>         Thank you in advance,
>
> Tomas Palacios
> [email-masked]

I think the CorelTRACE-utility should do it...it's capeable of CDR
(perhaps HPGL)..